Hey everyone,

I sincerely hope that this is stupid question with an easy answer. I am
trying to build a somewhat recent version of the rabbitmq-c library to use
with the PHP extension, but that uses the 0-8 protocol since our production
broker is still 1.7.2 (working on upgrading that, but that?s a separate
discussion.)

To do so, I edited the configure file to point to the amqp-rabbitmq-0.8.json
codegen spec, changed the Makefile to not build tools, examples and tests
(those broke,) and tried to un it. According to my server however, its still
trying to use 0-9-1 (Expected 0x000A000A method frame on channel 0, got
frame type 65)

Should this have worked? Am I maybe just installing this wrong? I cleaned
out all librabbitmq.so files and symlinks, so I doubt its the problem, but I
am looking for a sanity check here.

Thanks,
Pieter
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.rabbitmq.com/pipermail/rabbitmq-discuss/attachments/20110228/2aff97ee/attachment.htm>

Search Discussions

Discussion Posts

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 5 | next ›
Discussion Overview
grouprabbitmq-discuss @
categoriesrabbitmq
postedFeb 28, '11 at 9:15p
activeMar 2, '11 at 5:09p
posts5
users2
websiterabbitmq.com
irc#rabbitmq

2 users in discussion

Pieter de Zwart: 3 posts David Wragg: 2 posts

People

Translate

site design / logo © 2022 Grokbase